Delete RICAL configuration
Delete the RICAL configuration for the requested ecosystem.
Roles
Analytics Events
bearerAuthAuthorizationBearer <token>ecosystemId*stringThe UUID of the ecosystem
uuidRICAL configuration deleted
curl -X DELETE "https://example.com/v1/ecosystems/87880d7e-a4d0-462e-8383-3f1e5e16865d/ricals/configuration"How would you rate this page?
Retrieve RICAL configuration GET
Retrieve the RICAL configuration from the requested ecosystem.
Retrieve events GET
Returns a list of matching events from the tenant's event database. The `categories` and `types` parameters filter based on an **OR** logic, whilst all other parameters use an "AND" logic. For example `(categories OR types) AND requestIds AND dateFrom`. Refer to the [Events registry](https://api-reference-sdk.mattr.global/event-registry/latest/index.html) for an inclusive list of events categories and types. Refer to [How to query analytic events](/docs/platform-management/analytics/guide) for guidance on ordering, paging and filtering results.